But Mom, I want the Red .Net 2.0 Framework, not Blue 3.5 Framework!

image008[1] So you are running Visual Studio 2008 but want to run the .Net 2.0 framework for your applications?  Tough break, well, actually it isn't.  Robin Fernandes shows how to set up Visual Studio 2008 to target a different framework than 3.5 (2.0 and 3.0).

LukeH over at MSDN blogs has additional information on deployment and configuration.

Tag:

Follow the discussion

  • Oops, something didn't work.

    Getting subscription
    Subscribe to this conversation
    Unsubscribing
    Subscribing

Comments closed

Comments have been closed since this content was published more than 30 days ago, but if you'd like to continue the conversation, please create a new thread in our Forums, or Contact Us and let us know.